app:
  test: '%test% {test} {%test%} test en!'
  hdr:
    front: Front
    backoffice: Back Office
    dashboard: Dashboard
    logout: Logout
    search: Search
  ftr:
    sign: "Created by {name}, all rights reserved."
  err:
    title: Oops !! An error occured
    error: Error
    txt404: The page you are looking for do not exist !
    txtback: You can go back to the Home
    home: Home
    norecordfound: No records found
  modal:
    comments.title: 'Comments'
    comments.notice: 'You can join all comments as one if you want.'
  notif:
    erroccur: Error occured !
    validerr: Form validation error !
    fileinvalid: A file is invalid !
    nofile: No file detected !
    saved: "{entity} saved !"
    edited: "{entity} updated !"
    deleted: "{entity} deleted !"
    usererr.emailmatch: 'Email confirmation does not match !'
    usererr.pwdmatch: 'Password confirmation does not match !'
    list.none: 'GroceryList do not exists.'
    list.addsuccess: 'Recipe added to list !'
  admin:
    default_title: 'Welcome in Administration'
    welcome_title: Welcome
    lists.title: 'My lists'
    lists.current: 'Current list'
    lists.count: 'Results count'
    lists.none: 'No result'
    lists.entity: >-
      {entity, plural,
        =1 {List}
        other {Lists}
      }
    lists.deletetitle: "Delete list ?"
    lists.deleteconfirm: "Are you to sure to delete the list ?"
    lists.publicslug.form.lengthalert: "The slug must be empty or contain at least 10 characters."
    lists.publicslug.form.urlalert: "The slug must contain only alphanumeric characters, possibly separated by hyphens (no accents, spaces, or special characters)."
    lists.publicslug.notice: "The pubic list is accessible with this link"
    lists.publicslug.form.help: "If filled then the list will be publicly accessible via this slug."
    lists.publicslug.form.uniquealert: "This slug is not available, please change."
    lists.recipes.remove: 'Remove from list'
    recipes.title: Recipes
    recipes.none: 'No recipes'
    recipes.sendtolistnotice: Your recipe will be sent to the grocery list with selected ingredients.
    recipes.sendtolistbtn: Add recipe with ingredients to list
    recipes.cta: Add recipe(s)
    recipes.entity: >-
      {entity, plural,
        =1 {Recipe}
        other {Recipes}
      }
    recipes.deletetitle: "Delete recipe ?"
    recipes.deleteconfirm: "Are you to sure to delete the recipe ?"
    categories.title: 'Recipe Categories'
    categories.entity: >-
      {entity, plural,
        =1 {Recipe Category}
        other {Recipe Categories}
      }
    categories.deletetitle: "Delete category ?"
    categories.deleteconfirm: "Are you to sure to delete the category ?"
    ingredients.title: Products/Ingredients
    ingredients.none: 'No products/ingredients'
    ingredients.entity: >-
      {entity, plural,
        =1 {Product/Ingredient}
        other {Products/Ingredients}
      }
    ingredients.deletetitle: "Delete product/ingredient ?"
    ingredients.deleteconfirm: "Are you to sure to delete the product/ingredient ?"
    sections.title: 'Product/Ingredient Categories'
    sections.entity: >-
      {entity, plural,
        =1 {Product/Ingredient Category}
        other {Product/Ingredient Categories}
      }
    sections.deletetitle: "Delete section ?"
    sections.deleteconfirm: "Are you to sure to delete the section ?"
    users.title: Users
    users.none: 'No users'
    users.entity: >-
      {entity, plural,
        =1 {User}
        other {Users}
      }
    users.deletetitle: "Delete user ?"
    users.deleteconfirm: "Are you to sure to delete the user ?"
    users.profile: Profile
    files.title: Gallery
    files.none: 'No files'
    files.entity: >-
      {entity, plural,
        =1 {File}
        other {Files}
      }
    files.deletetitle: "Delete file ?"
    files.deleteconfirm: "Are you to sure to delete the files ?"
    action:
      new: Create new
      show: Show
      save: Save
      search: Save
      filters: Filters
      create: Create
      submit: Submit
      update: Update
      edit: Edit
      delete: Delete
      backlist: Back to List
    userform:
      action: Update
      username: 'Username'
      username.placeholder: 'John Doe'
      email: 'Email'
      email.confirm: 'Confirm new Email'
      email.placeholder: johndoe@gmail.com
      password: 'New password'
      password.confirm: 'Confirm new password'
      btn: 'Update'
    usernew:
      action: Add
      username: 'Username'
      username.placeholder: 'John Doe'
      email: 'E-mail'
      email.confirm: "Confirm Email"
      email.placeholder: johndoe@gmail.com
      password: 'Password'
      password.confirm: 'Confirmer password'
      btn: "Create"
  front:
    back:
      home: Return to home
    list:
      owner.username: 'List of'
    form:
      name: 'Your name'
      name.placeholder: 'John Doe'
      email: 'Your email'
      email.placeholder: johndoe@gmail.com
      message: 'Your message'
      message.placeholder: 'The message ...'
      send: Send
    login:
      action: Login
      page_title: 'GroceryList - Log in!'
      title: 'Please sign in'
      status: 'You are logged in as'
      username: 'Username'
      password: 'Password'
      remember: 'Remember me'
      signin: 'Sign in'
    register:
      action: Register
      page_title: 'GroceryList - Register'
      title: 'You can register here !'
      username: 'Username'
      username.placeholder: 'John Doe'
      email: 'Your email'
      email.placeholder: johndoe@gmail.com
      password: 'Password'
      terms: 'Agree terms'
      btn: 'Register'
    logout:
      action: 'Logout'